Multiple Cisco Products CVE-2018-0409 Denial Of Service Vulnerability

Bugtraq ID: 105102
Class: Input Validation Error
CVE: CVE-2018-0409
Remote: Yes
Local: No
Published: Aug 15 2018 12:00AM
Updated: Aug 15 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Unified Communications Manager IM & Presence Service 12.0(1)
Cisco Unified Communications Manager IM & Presence Service 11.5(1)
Cisco Unified Communications Manager IM & Presence Service 11.0(1)
Cisco Unified Communications Manager IM & Presence Service 10.5(2)
Cisco Unified Communications Manager IM & Presence Service 10.5(1)
Cisco TelePresence Video Communication Server Expressway X8
Cisco TelePresence Video Communication Server Expressway X7.0.0
Cisco TelePresence Video Communication Server Expressway X6.1
Cisco TelePresence Video Communication Server Expressway X6.0
Cisco TelePresence Video Communication Server Expressway X5.2
Not Vulnerable: Cisco Unified Communications Manager IM & Presence Service 11.5(1)SU4
Cisco TelePresence Video Communication Server Expressway X8.11


 

Privacy Statement
Copyright 2010, SecurityFocus